Bug 1307067 - (TEIID-3464-DV6.2.3) Inline scalar with clauses
Inline scalar with clauses
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: jolee
Filip Elias
:
Depends On:
Blocks: 1289142
  Show dependency treegraph
 
Reported: 2016-02-12 10:42 EST by jolee
Modified: 2016-08-24 07:42 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-24 07:42:16 EDT
Type: Support Patch
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-3464 Major Closed Inline scalar with clauses 2016-08-23 10:45 EDT

  None (edit)
Description jolee 2016-02-12 10:42:14 EST
Please refer to: https://issues.jboss.org/browse/TEIID-3464
Comment 1 jolee 2016-02-12 10:58:03 EST
git@github.com:jboss-integration/teiid.git : 8.7.x-prod-ipv6.2 : 00b87c0

git@github.com:teiid/teiid.git : 62-8.7.x : 00b87c0
Comment 2 Andrej Smigala 2016-02-18 07:22:50 EST
Verified that query plan now contains a ProjectNode for the scalars in a WITH clause, as opposed to an AccessNode

Note You need to log in before you can comment on or make changes to this bug.